Subject: Fw: IETF Meeting Survey

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 4 May 2006 20:03:44 +0100

Hi,

In case you haven't seen this and feel moved to complete it.

Only if you give them can the Secretariat take your opinions into account.

Thanks,
Adrian
----- Original Message ----- 
From: "Ray Pelletier" <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 01, 2006 4:24 PM
Subject: IETF Meeting Survey

> All;
> It has been suggested that if I really wanted to get feedback on the 
> Meeting Survey (and I do)  I should have it forwarded by the WG Chairs 
> to the working groups - so this is a request that you ask members of the 
> working groups to complete a short survey that focuses primarily, but 
> not exclusively, on their meeting experience in Dallas. 
> 
> I truly want the info to make the changes members of the community want, 
> if possible and greatly appreciate your assistance in this regard.
> 
> Those interested in taking the survey can find it at:
> http://www.surveymonkey.com/s.asp?u=649182049947
> 
> Thanks
> Ray Pelletier
> IETF Admininstrative Director
> 
> 
> 
> 
> 
>